funcName {baseline} | R Documentation

## Extract the "funcName" slot.

### Description

Extract the `funcName` slot from an object of class `baselineAlg` or `baselineAlgTest`

### Usage

    funcName(object)

### Arguments

`object` | An object of class `baselineAlg` or `baselineAlgTest`

### Value

The `funcName` slot of the object.

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

`baselineAlg`, `baselineAlgTest`

[Package baseline version 1.2-1 Index]